

/* --------------------会社概要 CSS-------------------- */

.gaiyo_main {
	font-size: 12px;
	vertical-align: text-top;
	line-height: 120%;
	width: 634px;
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 30px;
}


.gaiyo_tablemain {
	font-size: 12px;
	width: 634px;
}


.what47_tablemain {
	font-size: 12px;
	width: 634px;
	margin-top: 20px;
}



.what47_tabletext {
	font-size: 12px;
	padding-left: 15px;
	background-color: #eef4f7;
	line-height: 160%;
	padding-right: 5px;
	vertical-align: top;
}


.gaiyo_tableright {
	font-size: 12px;
	width: 114px;
	background-color: #f6f3e0;
	float: left;
	padding: 8px;
	vertical-align: middle;
	line-height: 150%;
	border-right: 1px;
	border-bottom: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.gaiyo_tableleft {
	font-size: 12px;
	width: 519px;
	background-color: #f7f7eb;
	float: right;
	margin-bottom: 1px;
	vertical-align: middle;
	padding: 8px;
	line-height: 150%;
	border-bottom: 1px;
	border-bottom-color: #FFFFFF;
}

/* --------------------サイトマップ CSS-------------------- */

#sitemap h2{
	font-size:1.2em;
	}

#sitemap h3{
	font-size:1.0em;
	padding-left:20px;
	}


#toppart{
	width:550px;
	}
	
.sitemapleft{
	float:left;
	width:250px;
	}
.up1{
	line-height:1.5;
	}
#sitemap #category,#top{
	margin-bottom:50px;
	}

#sitemap #nplistall{
	line-height:1.5;
	}

.nplist{
	float:left;
	width:150px;
	}
.nplist li{
    line-height:1.5;	
	}
#ap{
	margin-bottom:50px;
	}
.clearfix:after {
  content: "."; 
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}

.yoko7 li{
	display:inline;
	font-size:0.9em;
	padding-right:13px;
	line-height:1.4;
	}
.spac{
	line-height:1.5;
	}

.clearfix {
  min-height: 1px;
}

#nplistall{
 width:700px;
  }

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* --------------------リニューアルキャンペーン CSS-------------------- */


#fff{margin-bottom:10px;}

#present_set img{
border:solid 1px #999999;
}



/* --------------------------------whats47　070305-------------------------------------- */
.left20 {
	margin-left: 20px;
	margin-top: 15px;
}
.whatsareaichiranarea {
	width: 650px;
	margin-left: 10px;
}
.whatsareaichiranlink {
	font-size: 11px;
	float: left;
	margin-right: 40px;
	line-height: 140%;
}
.whatssystemarea {
	margin-left: 20px;
	margin-top: 5px;
	width: 710px;
	line-height: 140%;
}
.whatssystemarealeft {
	float: left;
	width: 207px;
	margin-right: 10px;
}
.whatssystemarearight {
	float: right;
	width: 450px;
	line-height: 135%;
	text-align: left;
	margin-right: 15px;
}
.space20 {
	height: 20px;
}
.whats47linksicon {
	background-image: url(../html/image/whats47_linksicon.gif);
	background-repeat: no-repeat;
	text-indent: 10px;
	margin-top: 10px;
}
.yuraiarea {
	background-color: #EDEEDE;
	padding: 3px;
	width: 680px;
	margin-top: 5px;
	margin-bottom: 15px;
}
.yuraitext {
	margin-left: 15px;
	margin-top: 10px;
}

/*−−−−−−−−−−新規店舗−−−−−−−−−−*/

 /*photo*/#ss{
 margin-right:25px;
 }

 /*item wrap*/#mar{
	padding:15px 0;
	border-bottom:1px solid #e5e5e5;
	}

/*info*/#width01{
 	width:330px;
 	}
 /*info p*/#size01{
  	font-size:85%;
	}
 /*name*/#shop_name{
 	font-size:100%;
	margin-bottom:18px;
	}
 /*wrapheading*/#top0101{
	}

/*タイトル部分*/#new_title{
	padding:20px 0 50px 0;
	}

/*−−−−−−−−−−47CLUB×和樂　イベントページ用−−−−−−−−−−*/
#int_all {
	width:740px;
	margin:0px 0px 5px 0px;
	border:1px solid #bdbdbd;
	position: relative;
}

/*−−−−−−−−−−Flashエリア用−−−−−−−−−−*/
#fla_min{
	margin-bottom:50px;
	width:715px;
	margin-left:18px;

	}



/*−−−−−−−−−−47流夏ギフトインタビュー−−−−−−−−−−*/

#int_all {
	width:740px;
	margin:0px 0px 5px 0px;
	border:1px solid #bdbdbd;
	position: relative;
}

#int_head {
	width:740px;
	height:478px;
	margin:0px 0px 20px 0px;
	top:0px;
	left:0px;
}


#int_maintable {
	width:auto;
	padding:0px 24px 29px 24px;
	font-size: 12px;
	line-height: 150%;
}



#int_photright {
	float: right;
	margin:0px 0px 10px 30px;
	top:0px;

}

#int_photleft {
	float: left;
	margin:0px 30px 10px 0px;
	top:0px;

}


#int_topmidashi {
	width:305px;
	height:94px;
	top:365px;
	left:402px;
	font-size: 11px;
	color: #FFFFFF;
	position:absolute;
	line-height: 150%;
}


#int_topmidashi2 {
	width:312px;
	height:112px;
	top:339px;
	left:396px;
	font-size: 11px;
	color: #FFFFFF;
	position:absolute;
	line-height: 135%;
}


#int_qtxt {
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	font-weight: bold;
	margin:27px 0px 18px 0px;
}




#int_cle {
	clear: both;
	}


#int_proimgleft {
	float: left;
	margin:0px 20px 0px 0px;
	top:0px;

}


#int_protxt {
	font-size: 11px;
	line-height: 150%;
	margin-top: 5px;
}


#int_protable {
	width: 597px;
	background-color: #eff0f4;
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 8px;
	font-size: 12px;
	line-height: 150%;
}



#int_backnobox {
	width:740px;
	margin:0px 0px 20px 0px;
	border:1px solid #bdbdbd;
	position: relative;
}



#int_backnotxt {
	margin:12px 0px 12px 11px;
	font-size: 12px;
	line-height: 150%;


#int_pagefoot p{
margin:50px 20px 20px 0px;
text-align:right;
}
#int_pagefoot p a{
padding:4px 22px 4px 0px;
background:url(/img/usr/icon-arrow-004.gif) no-repeat 0px right;
}



}

/*−−−−−−−−−−47流夏ギフトインデックスー−−−−−−−−−−*/

#sgev{
	width:750px;
	border-right:1px solid #c0c0c0; 
	border-left:1px solid #c0c0c0; 
	border-bottom:1px solid #c0c0c0; 
	}
#sgev_top{
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}

#sgglobal{
	margin-top:20px;
	margin-left:17px;
	list-style:none;
	margin-bottom:50px;
	}
#sgev_top li{
	padding-right:10px;
	display:inline;

	}

#sgev_top h1{
	margin-bottom:80px;



	}
#sgev_interview{
	width:750px;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	padding:10px 0;
	padding-bottom:50px;
	margin-bottom:50px;

	
	}

.sgcenter{
text-align:center;
	}

#sgev_title{
padding-left:15px;
	}

#sgev_title2{
padding-left:15px;
	}
	
#fla_min{
	margin-bottom:50px;
	width:715px;
	margin-left:18px;

	}

#sgev_3{
	width:750px;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	padding:30px 0 50px 0;

	}

#sgev_fla{
	margin-left:18px;
	}
	
.sub_sent{
	margin-left:20px;
	}
#sgback{
	font-weight:bold;
	font-size:11px;
	color:#0099dd;
	text-align:right;
	padding:10px 0;
	}

/*−−−−−−−−−−コンシェルジュー−−−−−−−−−−*/
#concierge{
	margin-top:30px;
}









	
	
 /*牛テスト*/
 

/*======================================================================*//**
 * 
 */

html {
	height      :100%;
	overflow    :auto;
	margin      :0;
	padding     :0;
	}

body {
	height      :100%;
	margin      :0;
	padding     :0;
	background  :#FFFFFF;
	}



/*======================================================================*//**
 * 
 */

#flashcontent {
	width       :740px;
	height      :300px;
	line-height	:0;
	}
#flashcontent * {
	line-height	:150%;
	}



/*======================================================================*//**
 * 
 */

#attention {
	color       :#666666;
	font-size   :80%;
	text-align  :center;
	margin      :0 10%;
	padding     :30px;
	border      :10px #EEEEEE solid;
	background  :#FFFFFF;
	}

#attention h1,
#attention h2 {
	color       :#333333;
	}

#attention img {
	border      :0;
	}

#attention p,
#attention ul {
	text-align  :left;
	}

#attention p.appendix {
	text-align  :center;
	}

#attention a {
	color       :#CC0000;
	}

#attention a:visited {
	color       :#660000;
	}

#attention a:hover {
	color       :#CC0000;
	}

#attention a:active {
	color       :#CC0000;
	}


#flashcontent {
			left        :0;
			top         :0;
			width       :480px;
			height      :320px;
			margin-left :0;
			margin-top  :0;
		}



/*−−−−−−−−−−−　陶器ページ　−−−−−−−−*/


#jiki_midashi01 {
	width:598px;
	height:52px;
	top:189px;
	left:20px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 160%;
}


#jiki_midashi02 {
	width:301px;
	height:82px;
	top:371px;
	left:88px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}


#jiki_midashi03 {
	width:249px;
	height:82px;
	top:923px;
	left:9px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}


#jiki_midashi04 {
	width:372px;
	height:80px;
	top:1037px;
	left:369px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}

#jiki_midashi05 {
	width:318px;
	height:80px;
	top:1348px;
	left:426px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}


#jiki_midashi06 {
	width:368px;
	height:26px;
	top:1658px;
	left:123px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}

#jiki_midashibn {
	width:166px;
	height:28px;
	top:525px;
	left:224px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}


#jiki_midashibn2 {
	width:166px;
	height:28px;
	top:1085px;
	left:91px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}

#jiki_midashibn3 {
	width:166px;
	height:28px;
	top:1177px;
	left:575px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}

#jiki_midashibn4 {
	width:166px;
	height:28px;
	top:1487px;
	left:575px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}

#jiki_midashibn5 {
	width:166px;
	height:28px;
	top:1694px;
	left:326px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 170%;
}



/*−−−−−−−−−−−　ポイントページ　−−−−−−−−*/



#pointbox{
	width:628px;

	font-size: 12px;
	font-color: #000000;
	line-height: 140%;
	margin: 20px 0 20px 0;
}


#point_md01 {
	width:173px;
	height:28px;
	top:610px;
	left:280px;
	_top:615px;
	_left:320px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 130%;
}


#point_md01_1 {
	width:173px;
	height:37px;
	top:650px;
	left:280px;
	_top:660px;
	_left:320px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 130%;
	text-align: left;
}


#point_md02 {
	width:183px;
	height:28px;
	top:610px;
	left:490px;
	_top:615px;
	_left:530px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 130%;
}


#point_md02_1 {
	width:173px;
	height:37px;
	top:650px;
	left:490px;
	_top:660px;
	_left:530px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 130%;
	text-align: left;
}


#point_md03 {
	width:183px;
	height:28px;
	top:610px;
	left:701px;
	_top:615px;
	_left:741px;
	font-size: 12px;
	color: #000000;
	position: absolute;
	line-height: 130%;
}


#point_md03_1 {
	width:173px;
	height:37px;
	top:650px;
	left:701px;
	_top:660px;
	_left:741px;
	font-size: 12px;
	color: #000000;
	position:absolute;
	line-height: 130%;
	text-align: left;
}


#mainbn {
	position:absolute;

}


#pointpagefooter p{
margin:5px 20px 20px 0px;
text-align: right;
width: 628px;
}

#pointpagefooter p a{
padding:4px 22px 4px 0px;
background:url(/img/usr/icon-arrow-004.gif) no-repeat 0px right;
font-weight: bold;
font-size: 11px;
}

/*ポイントキャンペーンページ−−−−−−−−−−−−−−−−−−−−−−*/


.ptcp_sub{
	margin-top:20px;
	margin-bottom:10px;
	}
	
.ptcp_sente{
	line-height:1.6;
	font-size:0.9em;
	}
	
.exp{
	margin:15px 0;
	}
#ptcp_prize{
	font-weight:bold;
	margin-left:40px;
	}
	
#ptcp_btn{
	padding:10px;
	}


.lnavi{
	margin:10px 0;
	}


/*ワインボランティア募集−−−−−−−−−−−−−−−−−−−−−−*/

#p_top{
	background:url(/contents/images/jwine/volunteer/p_top.jpg) no-repeat ;
	width:726px;
	}

#p_center{
		background:url(/contents/images/jwine/volunteer/p_re.jpg) repeat-y ;
		width:726px;
	}

#p_bottom{
		background:url(/contents/images/jwine/volunteer/p_bottom.jpg) no-repeat ;
		width:726px;
	}


#winev_contents{
	margin-left:10px;
	}

h1#winevtop{
	margin:0;
	padding:0;
	}

.winev{
	padding:5px 10px;
	line-height:1.5;
	font-size:0.9em;
	}

th.thwine{
	background-color:#CCCCCC;
	width:120px;
	font-size:0.8em;
	padding-left:4px;
	padding:3px 0;
	text-align:center;
	}
table#winevo{
	margin-left:16px;
	margin-bottom:20px;
	margin-top:15px;
	}

#wineww{
	width:700px;
	margin-bottom:25px;
	}

#v_left{float:left;
	width:480px;
	}
#v_right{float:left;
	width:200px;}
#boshu{
	padding-top:35px;

}


/*グルメブロガーのおとりよせ*/

#bsweet_wrapper{
		width:750px;
		}
h1#bs_top{
		margin-bottom:30px;
		}

.bs_title{
	margin:0;
	padding:0;
	margin-top:4px;
	margin-bottom:9px;
		}
		
#bsweet_container{
		width:750px;
		}
	
#bsweet_box01{
	background:url(/contents/images/blogger/top/bg_paper.jpg) no-repeat;
	width:248px;
	height:431px;
	float:left;
	margin-right:3px;
	margin-bottom:30px;
	}

#bsweet_box02{
	background:url(/contents/images/blogger/top/bg_paper.jpg) no-repeat;
	width:248px;
	height:431px;
	float:left;
	margin-right:3px;
	margin-bottom:30px;
	}

#bsweet_box03{
	background:url(/contents/images/blogger/top/bg_paper.jpg) no-repeat;
	width:248px;
	height:431px;
	float:left;
	margin-bottom:30px;
	}

#bsweet_box04{
	background:url(/contents/images/blogger/top/bg_paper.jpg) no-repeat;
	width:248px;
	height:431px;
	margin-right:4px;
	float:left;
	}

#bsweet_box05{
	background:url(/contents/images/blogger/top/bg_paper.jpg) no-repeat;
	width:248px;
	height:431px;
	float:left;
	}
	
.bs_title{
	margin-left:12px;
	margin-top:50px;
	}

.bs_photo{
	margin-bottom:9px;
	margin-left:15px;
}

.bs_profile{
		margin-left:10px;
		position:absolute 500px;
		}

ul.bs_navi{
	list-style:none;
	margin:0;
	padding:0;
	margin-top:40px;
	margin-left:20px;
	
	}

ul.bs_navi li{
	margin:0;
	padding:0;
	display:inline;
	margin-right:15px;
	margin-bottom:30px;

	}
ul.bs_navi li img{
	margin-bottom:20px;
}

#bs_contents_top{margin-top:20px;}

#bs_contents{
	background:url(/contents/images/blogger/p_center.jpg) repeat-y;
	}
#bs_contents{
	width:750px;
	
	}

h2.repo_title{
	padding-top:20px;
	margin-left:50px;
}

h3.bs_sweetname{
	text-align:center;
	margin:20px 0;
	}

h4.bs_pic01{
	text-align:center;
	}
	
p.bs_charac01{
	line-height:2.5;
	padding:0 40px 0 20px;
	font-size:0.9em;
	}	


.bs_float{
	background:url(/contents/images/blogger/p_center.jpg) repeat-y;
	width:750px;
	}

.bs_coment{
	float:left;
	width:400px;
	padding:0 ;
	}
p.bs_charac02{
	line-height:2.5;
	font-size:0.9em;
	padding:0 20px 0 20px;
	}	

.bs_rphoto{
float:left;
margin-left:10px;
width:302px;
height:700px;
	}

.bs_rphoto02{
float:left;
margin-left:10px;
width:302px;
height:550px;
	}

.bs_rphoto03{
float:left;
margin-left:10px;
width:302px;
height:550px;
	}

.bs_lead01,.bs_lead02{
	margin-top:15px;
	margin-left:20px;
	}

.bs_float:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

.bssp{
	margin-bottom:20px;
	}

/*\*/
* html .bs_float {
    height: 1em;
}

.bs_float {
    display: block;
}
/**/

.bs_nextnavi{
	text-align:right;
	margin-right:30px;
	margin-top:35px;
	}
.bs_nextnavi02{
	text-align:right;
	margin-right:30px;
	margin-top:45px;
	}
ul.bs_nextnavi{
	list-style:none;
	margin:0;
	padding:0;
	
	}
ul.bs_nextnavi02{
	list-style:none;
	margin-top:20px;;
	padding:0;
	
	}
ul.bs_nextnavi li{
	margin:0;
	padding:0;
	display:inline;
	margin-right:15px;
	margin-bottom:30px;

	}
#shohin2{
	padding-right:45px;
	text-align:right;
	}
.bs_nextnavi1{
	text-align:right;
	margin-right:30px;
	margin-top:20px;
	}

#mobile_bnr{
	text-align:right;
	margin-right:30px;
	}

ul.bsn_page li{
	margin:0;
	padding:0;
	display:inline;
	margin-right:15px;
	margin-bottom:10px;
	text-align:center;

	}
ul.bsn_page{
	padding-top:15px;
	
	}
.bsn_page{
	text-align:center;
	}
.bs_bar{margin-left:3px;}

#bsmenu{
	margin-top:18px;
	margin-left:8px;
	}
#bsmenu a{
line-height:1.9;
}
#menuwrapper{
	padding-left:5px;
	padding-bottom:15px;
	}
.menuitem{
	padding-bottom:10px;
	}



/* ======================================= */

/* メディアで紹介された商品
========================================== */

#media_premiumsyohintable01 {
	width: 656px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 135%;
	margin-top: 10px;	
}

#media_premiumthumb02 {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


#media_premiumtdlinks02 {
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
	padding-bottom: 7px;
}


#media_clear {
	clear: both;
}


/* メディアに掲載された商品　バックナンバー */


#contentsarea #mediabk { /* 20120214 added */
	width: 750px;
}

#contentsarea #mediabk .archive { /* 20120214 added */
	margin-top: 20px;
	padding: 0 5px;
}

#contentsarea #mediabk .sidenavi { /* 20120214 added */
	
	background: url("/contents/images/media/dotline.gif") repeat-x scroll left top transparent;
	float: right;
	width: 120px;

}

#contentsarea #mediabk .sidenavi li { /* 20120214 added */
    background: url("/contents/images/media/dotline.gif") repeat-x scroll left bottom transparent;
    padding: 8px 5px;
}

#contentsarea #mediabk .sidenavi li a { /* 20120214 added */
    background: url("/contents/images/media/icon_arrow2.gif") no-repeat scroll left 6px transparent;
	/* background: url("/contents/images/mailmagazine/icon_arrow2.gif") no-repeat scroll left 6px transparent */
    padding: 4px 0 4px 24px; /* 3px 0 3px 20px */
}

#contentsarea #mediabk .archivemain { /* 20120214 added */
	float: left;
	width: 585px;	
}

#contentsarea #mediabk .archivemain h2.year { /* 20120216 added */
	border:1px solid #b2b2b2;

	padding: 8px;
	margin-bottom: 18px;

	color: #444444;

	font-size: 14px;
	font-weight: normal;
}

#contentsarea #mediabk .archive .archivemain .item .info { /* 20120214 added */
	width: 420px;
}


#contentsarea #mediabk .item{
	margin:0 0 30px 0;	
	padding:0 0 0 10px;
	_padding-left:20px;
}

#contentsarea #mediabk .item .photo{
	margin-right:15px;
	_margin-right:20px;
}

#contentsarea #mediabk .item .label{
	display:none;
}

/* old - 20120214 commentout */ /*
#contentsarea #mediabk .item .info{
	width:560px;
	_width:535px;
}
*/


#contentsarea #mediabk .item .info p{
	font-size:75%;
}

#contentsarea #mediabk .item .info .area img{
	float:left;
	margin:0 10px 0 0;
}

#contentsarea #mediabk .item .info .name{
	font-size:85%;
	/*margin:0 0 10px 58px;*/
	margin-bottom:10px;
}

#contentsarea #mediabk .item .info .shopname{
	margin:10px 0 0 0;
}

#mediabk_mtitle{
	font-size:14px;
	text-align:left;
	font-weight:bold;
	line-height:1.5;
	margin:0 0 10px 0;
}

#mediabk_mtitle img{
	float:left;
	margin-right:10px;
}

#mediabk_stxt {
	font-size:12px;
	text-align:left;
	line-height: 180%;
}


#mediabk_tablebd {
/*	border-bottom-color:#CCCCCC;
	border-style: solid;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;*/
	margin-bottom: 20px;
}

#mediabk_stxt2 {
	font-size:75%;
	text-align:left;
	line-height: 130%;
	font-weight: bold;
	margin-top: 10px;
}

#mediabk_photo {
	width: 114px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 114px;
	border: 1px solid #b2b2b2;
}

#mediabk_photo img{
	margin:1px;
}


#ptcp1006{
	margin-top:20px;

}

#earthquake{
text-align:center;
border:1px solid #ff7f50;
margin:5px;
padding:5px;
}

/* =======================================
infomation
========================================== */
#contentsarea #otherdocument #infomation h2 {
	line-height: 115%;
	margin-bottom: 35px;
	font-size: 24px;
}
#contentsarea #otherdocument #infomation .date {
	text-align: right;
	margin-top: 40px;
}
#contentsarea #otherdocument #infomation ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#contentsarea #otherdocument #infomation li {
	margin-bottom: 15px;
	list-style-type: disc;
}

/* =======================================
メディア注目バックナンバー　20130701リニューアル
========================================== */
/* メディアに掲載された商品　バックナンバー */


#contentsarea #mediabk2013 { /* 20120214 added */
	width: 750px;
	padding: 0 15px;
}

#contentsarea #mediabk2013 .archive { /* 20120214 added */
	margin-top: 20px;
	padding: 0 5px;
}

#contentsarea #mediabk2013 .sidenavi { /* 20120214 added */
	
	background: url("/contents/images/media/dotline.gif") repeat-x scroll left top transparent;
	float: right;
	width: 120px;

}

#contentsarea #mediabk2013 .sidenavi li { /* 20120214 added */
    background: url("/contents/images/media/dotline.gif") repeat-x scroll left bottom transparent;
    padding: 8px 5px;
}

#contentsarea #mediabk2013 .sidenavi li a { /* 20120214 added */
    background: url("/contents/images/media/icon_arrow2.gif") no-repeat scroll left 6px transparent;
	/* background: url("/contents/images/mailmagazine/icon_arrow2.gif") no-repeat scroll left 6px transparent */
    padding: 4px 0 4px 24px; /* 3px 0 3px 20px */
}

#contentsarea #mediabk2013 .archivemain { /* 20120214 added */
	float: left;
	width: 585px;	
}

#contentsarea #mediabk2013 .archivemain h2.year { /* 20120216 added */
	border:1px solid #b2b2b2;

	padding: 8px;
	margin-bottom: 18px;

	color: #444444;

	font-size: 14px;
	font-weight: normal;
}

#contentsarea #mediabk2013 .archive .archivemain .item .info { /* 20120214 added */
	width: 420px;
}


#contentsarea #mediabk2013 .item{
	margin:30px 0 30px 0;	
	padding:0 0 0 10px;
	_padding-left:20px;
}

#contentsarea #mediabk2013 .item .photo{
	margin-right:15px;
	_margin-right:20px;
}

#contentsarea #mediabk2013 .item .label{
	display:none;
}

/* old - 20120214 commentout */ /*
#contentsarea #mediabk2013 .item .info{
	width:560px;
	_width:535px;
}
*/


#contentsarea #mediabk2013 .item .info p{
	font-size:75%;
}

#contentsarea #mediabk2013 .item .info .area img{
	float:left;
	margin:0 10px 0 0;
}

#contentsarea #mediabk2013 .item .info .name{
	font-size:85%;
	/*margin:0 0 10px 58px;*/
	margin-bottom:10px;
}

#contentsarea #mediabk2013 .item .info .shopname{
	margin:10px 0 0 0;
}

#mediabk2013_mtitle{
	font-size:14px;
	text-align:left;
	font-weight:bold;
	line-height:1.5;
	margin:0 0 10px 0;
}

#mediabk2013_mtitle img{
	float:left;
	margin-right:10px;
}

#mediabk2013_stxt {
	font-size:12px;
	text-align:left;
	line-height: 180%;
}


#mediabk2013_tablebd {
/*	border-bottom-color:#CCCCCC;
	border-style: solid;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;*/
	margin-bottom: 20px;
}

#mediabk2013_stxt2 {
	font-size:75%;
	text-align:left;
	line-height: 130%;
	font-weight: bold;
	margin-top: 10px;
}

#mediabk2013_photo {
	width: 114px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 114px;
	border: 1px solid #b2b2b2;
}

#mediabk2013_photo img{
	margin:1px;
}

#mediabk2013 .item .photo {
position: relative;
margin: 0px 10px 0px 0px;
border: solid 1px #b2b2b2;
width: 102px;
height:102px;
float: left;
}

#mediabk2013 .item .photo img{
margin:1px 1px;
}

#mediabk2013 .item .info {
width: 580px;
float: left;
}

#mediabk2013 .dates{
color:#666;
}